@charset "utf-8";
.twtr-ft{display:none;}
/* KOMPAS ENTERTAINMENT DNCSS Document */

body	{ margin:0px; padding:0px; background:#000; font:normal 13px arial;}
img		{ border:0px;}
.bg_enter	{
	/*background:url(../images/bg.jpg) top center no-repeat;*/
}
.cangkang	{ width:995px;}
.isi		{ background:#fff; padding:20px 15px 20px 15px;}
.kiri		{ width:640px; float:left;}
.kiri_1		{ float:left; width:160px;}
.kiri_2		{ float:right; width:470px;}
.block		{ display:block;}
.kanan		{ width:300px; float:right;}
.batas		{ clear:both; padding-top:10px;}
.batas5		{ clear:both; padding-top:5px;}
.footer {
	background:url(../images/footer.gif) no-repeat;
	height:53px;
	padding:15px 20px 0px 20px;
	
}
.footer a {
	padding-top:5px;
	display:inline-block;
}
.b_red { 
	background:#F00; 
	color:#FFF; 
	padding:2px; 
	display:inline-block; 
	border-radius: 3px; 
	-webkit-border-radius: 3px; 
	-opera-border-radius: 3px; 
	-moz-border-radius: 3px;
	margin-right:2px;
}
/*S TOP BAR*/
.top_bar	{ 
	background:#f3f3f3; 
	border-bottom:1px solid #dddddd;
}
.rl_1 { border-right:1px solid #E5E5E5;}
.pd_7 { padding:7px;}
.pt_2  { padding-top:2px;}
.search_form { 
	border:1px solid #FFF; 
	background: url(../images/yahoo.jpg) #FFF no-repeat; 
	padding:2px; 
	font:normal 11px tahoma; 
	color:#666; 
	width:150px;
}
.search_form_2 { 
	border:1px solid #FFF; 
	background: url(../images/yahoo.jpg) #FFF no-repeat; 
	padding:2px; 
	font:normal 11px tahoma; 
	color:#666; 
	width:250px;
}
.search_submit { 
	border:1px solid #FFF; 
	background:#e9e9e9; 
	padding:1px 1px 2px 1px; 
	font:bold 11px tahoma; 
	color: #333;
}
/*E TOP BAR*/

/*S MENU KANAL KOMPAS*/
.kanal_kompas_ent 		{ 
	width:990px; 
	text-align:center; 
	padding:4px;
	}
.kanal_kompas_ent a		{ 
	font:normal 11px Arial, Helvetica, sans-serif;
	text-decoration:none; 
	color: #FFF; 
	padding:3px 4px;
	display:inline;
	}
.kanal_kompas_ent a:hover  	{ 
	text-decoration:none; 
	color: #FFF; 
	}
.kanal_kompas_ent a.aktif 	{ 
	color: #FFF; 
	font-weight:bold;
	}
/*E MENU KANAL KOMPAS*/


.jdl_rubrik	{ 
	border-top:7px solid #d5d5d5;
	padding: 7px 0px;
	font-size:20px; 
	font-weight:bold;
	font-family:Tahoma, Geneva, sans-serif;
	background:#fff;
}
.jdl_rubrik span.index {
	float:right;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
}
.jdl_rubrik2	{ 
	font: bold 20px tahoma;
}

.ttl_1 {
	display: inline-block;
	background:#F00;
	padding:3px 6px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	font:bold 11px arial;
}
.img1 { width:145px; height:73px;}
.img2 { width:120px; height:60px;}
.img3 { width:400px; height:200px;}
.img_165 img					{ border:1px solid #CCCCCC; padding:2px; width:165px; height:105px; background:#FFFFFF;}

/*BANNER*/
.top1	{ padding:10px 0;}
.top2	{ padding:5px; float:right; position: relative; margin-top:-95px;}
.center1	{ padding:10px 0px;}
/*BANNER*/

.bar_pol	{ background: url(../images/bar_pol.jpg) repeat-y left #fb126a; display:inline-block; height:10px;}
.bg_abu_1	{ background:#d5d5d5;}
.bg_abu_2	{ background:#f7f7f7;}
.bt_7		{ border-top:7px solid #d5d5d5;}
.poling		{ 
	background:url(../images/bg_vote.jpg) repeat-y;
	padding:15px 15px 30px 15px;
	color:#FFF;
	}
.box_1				{ background: #f7f7f7; padding:5px 7px; font-family:Tahoma, Geneva, sans-serif;}
.box_mc	{
	background:url(../images/bg_mc.jpg) center;
}

/*S FONT COLOR*/
.c_gold				{ color:#b38700;}
.c_gold a			{ color:#e4a549;  text-decoration:none;}
.c_gold a:hover		{ color:#e4a549;  text-decoration: underline;}

.c_pink1 			{ color:#ff787e;}
.c_pink1 a 			{ color:#ff787e; text-decoration:none;}
.c_pink1 a:hover 	{ color:#ff787e; text-decoration: underline;}

.c_blue_release		{ color:#6ca9bd;}
.c_blue_release a	{ color:#6ca9bd;  text-decoration:none;}
.c_blue_release a:hover 	{ color:#6ca9bd; text-decoration: underline;}

.c_green_cinema		{ color:#1c8e85;}
.c_green_cinema a	{ color:#5ac7c1;  text-decoration:none;}
.c_green_cinema a:hover 	{ color:#5ac7c1; text-decoration: underline;}

.c_pink_style			{ color:#a33a68;}
.c_pink_style a			{ color:#d779a2;  text-decoration:none;}
.c_pink_style a:hover 	{ color:#d779a2; text-decoration: underline;}

.c_ungu_tonite			{ color:#503f79;}
.c_ungu_tonite a		{ color:#bfa9f0;  text-decoration:none;}
.c_ungu_tonite a:hover 	{ color:#bfa9f0; text-decoration: underline;}
/*E FONT COLOR*/


/*E FONT COLOR*/

/*S LIST-LIST*/
.list_porto	{
	padding:0px;
	margin:0px;
	list-style:none;
}
.list_porto li {
	padding:5px;
	background:#f7f7f7;
	margin-bottom:5px;
	font-family:Tahoma, Geneva, sans-serif;
}
.list_1 { 
	padding:0px;
	margin:0px;
	list-style:none;
}
.list_1 li {
	padding:10px 7px;
	border-bottom:1px dashed #e6e6e6;
	font-weight:bold;
	font-size:12px;
}
.list_1 li img {
	
	border:2px solid #666;
	margin-top:2px;
	
}
.list_2 { 
	padding:0px;
	margin:0px;
	list-style:none;
}
.list_2 li {
	padding:10px 7px;
	border-bottom:1px dashed #e6e6e6;
	font-size:11px;
}
.list_2 li img {
	width:140px;
	height:75px;
	border:2px solid #666;
	margin-bottom:5px;
}
.list_rubrik_wp {}
.list_rubrik_wp img {
	width:225px;
	height:122px;
	border:0px;
}
.list_rubrik_wp span { 
	display:block;
	padding:10px 20px 0px 20px;
	height:45px;
	background:#262626;
	font-weight:bold;
}
.list_rubrik_wp div.r_satu {
	border-left:5px solid #252525;
	border-bottom:5px solid #252525;
	margin:0px;
	list-style:none;	
	height:190px;
}
.list_rubrik_wp ul {
	margin:0px;
	padding:0px;
	list-style:none;
	height:165px;
	padding:0px 0px;
	overflow:hidden;}
.list_rubrik_wp li {
	padding:6px 10px 5px 10px;
	border-bottom:1px dotted #CCC;
	font-weight:bold;
	font-size:12px;
}
.more_rubrik a {
	text-align:right;
	display:block;
	background: url(../images/bg_2.gif);	
	padding:3px 10px 3px 10px;
	font:bold 13px arial;
	color: #ff0066;
	text-decoration:none;
	margin: 0px 0px 0px 2px;
	border-radius: 3px; 
	-webkit-border-radius: 3px; 
	-opera-border-radius: 3px; 
	-moz-border-radius: 3px;
}
.more_rubrik a:hover {
	color:#ff0066;
	text-decoration:none;
	background: #efefef;
}
.more_rubrik img {
	width:5px;
	height:9px;
	border:0px;
}
.list_rubrik {}
.list_rubrik img {
	width:225px;
	height:122px;
	border:0px;
}
.list_rubrik div.satu { 
	display:block;
	padding:5px 20px 0px 15px;
	height:65px;
	background:#262626;
	font-weight:bold;
}
.list_rubrik ul {
	border-left:5px solid #252525;
	border-bottom:5px solid #252525;
	margin:0px;
	list-style:none;
	padding:5px;
	height:150px;
}
.list_rubrik li {
	padding:5px;
	border-bottom:1px dashed #CCC;
	height:65px;
}
.more_rubrik a {
	text-align:right;
	display:block;
	background: url(../images/bg_2.gif);	
	padding:3px 10px 3px 10px;
	font:bold 13px arial;
	color: #ff0066;
	text-decoration:none;
	margin: 0px 0px 0px 2px;
	border-radius: 3px; 
	-webkit-border-radius: 3px; 
	-opera-border-radius: 3px; 
	-moz-border-radius: 3px;
}
.more_rubrik a:hover {
	color:#ff0066;
	text-decoration:none;
	background: #efefef;
}
.more_rubrik img {
	width:5px;
	height:9px;
	border:0px;
}
.terkait span 	{ 
	border-top:7px solid #d5d5d5;
	padding: 5px 5px;
	font-size:16px; 
	font-weight:bold;
	font-family:Tahoma, Geneva, sans-serif;
	background:#e6e6e6;
	display:block;
	color: #333;
}
.list_terkait { 
	padding:0px 5px;
	margin:0px;
	list-style:none;
	background:#d5d5d5;
}
.list_terkait li {
	padding:5px 7px;
	border-bottom:1px dashed #e6e6e6;
	font-size:12px;	
}

.list_sub_rubrik 				{ list-style:none; padding:0px; margin:0px;}
.list_sub_rubrik li				{ padding:15px 0px 15px 0px; border-bottom:1px dotted #CCC; color: #333; height:80px;}
.list_sub_rubrik li	strong		{ display:block; padding-bottom:5px; font-size:15px;}
.list_sub_rubrik img			{ width:130px; height:80px; padding-right:10px; float:left;}
.list_sub_rubrik span			{ padding-left:5px;}

.chart2 {
	border-left:5px solid #252525;
	border-bottom:5px solid #252525;
}
.chart2 table {
	width:100%;
	border-collapse:collapse;
}
.chart2 tr.head {
	background:#000;
	color:#FFF;
	border:0px;
	font-weight:bold;
}
.chart2 tr.head_cinema {
	background:#75cac5;
	color: #000;
	border:0px;
	font-weight:bold;
}
.chart2 tr{
	border-bottom:1px dashed #CCC;
	font-weight:normal;
}
.chart2 td {
	text-align:center;
}
.chart2 td.kiri2 {
	text-align:left;
}

.list_mc {
	margin:0px;
	padding:0px;
	list-style:none;
	float:right;
	width:145px;
}
.list_mc li	{
	padding:11px 5px;
	border-bottom:1px dashed #FFF;
	font-weight:bold;
}
.list_mc li span	{
	display:block;
	font-size:11px;
	font-weight:normal;
}
.page_1 a						{ font:normal 11px arial; color: #666; text-decoration:none;  padding:3px 4px; display: inline; background:#dbdbdb;}
.page_1 a:hover, .page_1 a.aktif	{ color: #FFF; text-decoration:none; background:#848484;}

.list_gallery {
	list-style:none;
	padding:10px 0px 0px 0px;
	margin:0px;	
	border-top:1px solid #CCC;
}
.list_gallery li {
	float:left;
	height:180px;
	width:150px;
	padding:5px;
	color:#237e8f;
	font-size:11px;
	text-align:center;
}
.list_gallery li img {
	padding:2px;
	border:1px solid #CCC;
	display:block;
	margin-bottom:5px;
	width:auto;
	margin-left:auto;
	margin-right:auto;
}
.list_gallery li strong {
	font-size:12px;
	display:block;
}
.list_gallery li span {
	display:block;
	color:#999;
}
.list_abjad {
	list-style:none;
	padding:10px 0px;
	margin:0px;
}
.list_abjad li {
	float:left;
	padding:2px;
	width:200px;
	margin-right:5px;
}

.list_image_detail {
	padding:10px 0px;
	margin:0px;
	list-style:none;
	border-top:1px solid #CCC;
}
.list_image_detail li {
	padding:15px;
	display:inline-block;
	width:180px;
	color:#999;
	height:180px;
}
.list_image_detail li img {
	width:180px;
	height:100px;
	padding:2px;
	border:1px solid #CCC;
	display:block;
	margin-bottom:5px;
}
.list_image_detail li span.kode {
	font:normal 10px arial;
	color:#666;
	display:inline-block;
	padding-top:3px;
}
.list_image_detail li span.nama {
	font:bold 10px arial;
	padding-top:3px;
	border-top:1px dashed #999;
	display:block;
	font-size:12px;
}

.list_porto2 {
	padding:0px;
	margin:0px;
	list-style:none;
}
.list_porto2 li {
	padding:4px;
	border-bottom:1px solid #CCC;
	height:110px;
}
.list_porto2 li img.foto {
	width:150px;
	height:75px;
	float:left;
	padding:2px;
	border:1px solid #CCC;
	background:#FFF;
	margin-right:5px;
}
.list_porto2 li strong {
	font-size:13px;
	display:block;
	padding-bottom:5px;
}
.list_porto3 {
	padding:0px;
	margin:0px;
	list-style:none;
	border-top:1px solid #CCC;
}
.list_porto3 li {
	padding:10px 6px;
	width:145px;
	height:110px;
	display:inline-block;
	font-size:11px;
}
.list_porto3 li strong {
	font-size:12px;
	display:block;
}
.list_porto3 li img.foto {
	width:145px;
	height:70px;
	padding:2px;
	border:1px solid #CCC;
	background:#FFF;
	margin-bottom:3px;
}

.biodata {
	padding:0px;
	margin:0px;
	list-style:none;
	margin-top:10px;
}
.biodata li {
	float:left;
	padding:5px 10px;
	height:35px;
	background:#f5f5f5;
	width:290px;
	margin-right:2px;
	margin-bottom:2px;
	font-size:12px;
	color: #333;
	font-size:12px;
}
.biodata li.tentang {
	float:left;
	padding:5px 10px;
	background:#f5f5f5;
	width:602px;
	height:auto;
	margin-right:2px;
	margin-bottom:2px;
	font-size:12px;
	color: #333;
	font-size:12px;
}
.biodata li strong {
	display:block;
	color: #999;
	font-weight:bold;
	font-style:italic;
}

.komentar_porto {
	padding:0px;
	margin:0px;
	list-style:none;
	margin-top:5px;
}
.komentar_porto li {
	background:#d5d5d5;
	padding:10px;
	margin-bottom:2px;
	font-size:11px;
	line-height:16px;
	color:#666;
}
.komentar_porto li img {
	float:left;
	width:50px;
	height:50px;
}
.komentar_porto li span.kp_kiri {
	display:block;
	float:left;
	width:50px;
	text-align:center;
}
.komentar_porto li span.kp_kanan {
	display:block;
	float:right;
	width:540px;
	color:#333;
}
/*E LIST-LIST*/




/*S TWITTER*/
.box_twitter				{ background:url(../images/box_tweet_enter.gif) 0px 0px no-repeat; width:300px;}
.box_twitter_2 a			{ background:url(../images/box_tweet_enter.gif) bottom; height:35px; display:block;}
.isi_twitter				{ padding:85px 15px 10px 15px;}	
.isi_twitter ul				{ margin:0px; padding:0px; list-style:none;}
.isi_twitter ul li			{ padding:10px 0px; border-bottom:1px solid #F2F2F2 ; font: normal 11px arial;}
.isi_twitter ul li a		{ text-decoration: none; font: bold 12px arial; color:#0b7b8e; text-decoration:none;}
.isi_twitter ul li a:hover	{ text-decoration:underline;}
.isi_twitter ul li img		{ width:30px; height:30px; border:1px solid #999; padding:0px; float:left; margin-right:5px;}
.wkt						{ font: normal 10px arial; color:#999;}
.isi_kanan					{ float:right; width:200px;}
/*E TWITTER*/

.headline_ent					{ background:#030303; padding:10px;}
.headline_slide_ent					{ width:620px; height:350px;}
.hide							{ display: none; !important}
.headline_slide_ent img				{ width:620px; height:310px;}
.headline_slide_ent span			{ display:block; margin-top:-25px;}
.headline_slide_ent strong			{ display:inline-block; padding:3px 10px 0px 10px; height:20px; background:#000; filter:alpha(opacity=80); -moz-opacity:.80; opacity:.80; color:#fdb10d; margin-bottom:2px;}
.headline_slide_ent div.judul		{ padding:15px 10px 0px 10px; background:#000; font-size:20px; font-weight:bold; height:40px;}
.headline_slide_ent div.judul a:hover { color:#c70f4c; text-decoration:none;}
.tab_hl_ent							{ background:#121212;}
.tab_hl_ent a 						{ display:inline-block; padding:10px; width:140px;}
.tab_hl_ent a.selected				{ background:#c70f4c;}
.tab_hl_ent img						{ width:140px; height:70px;}

.headline_rubrik				{ background:#202020;}
.headline_rubrik div.kiri		{ float:left; width:400px; padding:10px;}
.headline_rubrik ul				{ float:right; background:#131313; width:200px; list-style:none; margin:0px; padding-left:10px;}
.headline_rubrik li				{ padding:5px; border-bottom:1px dashed #7d7d7d; height:110px;}

.hl_porto	{
	float:left;
	width:400px;
	height:330px;
	padding:5px;
	background:#333;
}
.hl_porto img.foto {
	width:400px;
	height:200px;
	display:block;	
}
.hl_porto img.ban_editor {
	position: absolute;
	margin-top:-205px;
	margin-left:-5px;
}
.hl_porto strong {
	font-size:22px;
	display:block;
	padding-bottom:5px;
}
.detail {
	float:left;
	width:625px;
	padding-left:10px;
}
.detail span.kecil {
	font:bold 13px arial;
	display:block;
	color:#666;
}
.detail span.judul {
	font: bold 29px arial; color:#000; 
	letter-spacing:-1px;
	color: #F36;
	margin: 8px 0px 3px 0px;
	display:block;
}
.detail span.tgl {
	font:normal 11px arial;
	color:#666;
	display:block;
	padding-bottom:10px;
}
.detail img.foto {
	width:620px;
	height:312px;
	border:4px solid #CCC;
	margin-top:10px;
	margin-bottom:10px;
	display:block;
}
.detail div.terkait {
	float:right;
	width:300px;
	margin:0px 0px 10px 10px;
}
.detail div.isi2 {
	font:normal 14px Arial, Helvetica, sans-serif;
	color:#333;
	line-height:18px;
}


.chart	{
	font:bold 11px arial;
	color:#333;
}
.chart select {
	font:normal 11px arial;
	border:1px solid #666;
}
.chart input {
	font:bold 11px Arial, Helvetica, sans-serif;
	color:#FFF;
	background:#0a0a0a;
	border:2px solid #333;
}
input.halaman {
	background:none;
	border:1px solid #CCC;
	padding:2px;
	font:normal 11px arial;
	color:#333;
	width:20px;
	text-align:center;
}

.style_foto {
	background:#000000;
	padding:10px;
}
.style_foto div.foto2 {
	text-align:center;
}
.style_foto div.foto2 img {
	height:302px;
}
.klik {
	float:right;
	display:inline-block;
	background: #000;
	padding:3px 5px;
	color:#F90;
	text-align:right;
	font-size:11px;
	margin-right:20px;
	position:relative;
	margin-top:-35px;
	filter:alpha(opacity=80); 
	-moz-opacity:.80;
	opacity:.80;
}
.style_foto2					{ background:#121212; padding:10px;}
.style_foto2 a 					{ display:inline-block; padding:5px; width:120px;}
.style_foto2 a.selected			{ background:#999;}
.style_foto2 img				{ width:120px; height:60px;}

.porto_foto						{ background:#121212; padding:10px;}
.porto_foto a 					{ display:inline-block; padding:5px; width:105px;}
.porto_foto a.selected			{ background:#999;}
.porto_foto img					{ width:105px; height:60px;}

.foto3							{ width:635px;padding:2px; border:1px solid #CCC; display:block; margin:10px 0px;}

.ico_cart						{ background:url(../images/icon.gif) no-repeat; display:block; width:20px; height:20px;}
.ico_cart a						{ background:url(../images/icon.gif) no-repeat; display:block; width:20px; height:20px;}
.ico_cart a:hover				{ background:url(../images/icon.gif) no-repeat -20px 0px; display:block; width:20px; height:20px; }

.ico_price						{ background:url(../images/icon.gif) no-repeat 0px -20px; display:block; width:20px; height:20px;}
.ico_price a					{ background:url(../images/icon.gif) no-repeat 0px -20px; display:block; width:20px; height:20px;}
.ico_price a:hover				{ background:url(../images/icon.gif) no-repeat -20px -20px; display:block; width:20px; height:20px; }

.ico_download					{ background:url(../images/icon.gif) no-repeat 0px -40px; display:block; width:20px; height:20px;}
.ico_download a					{ background:url(../images/icon.gif) no-repeat 0px -40px; display:block; width:20px; height:20px;}
.ico_download a:hover			{ background:url(../images/icon.gif) no-repeat -20px -40px; display:block; width:20px; height:20px; }

.ico_zoom						{ background:url(../images/icon.gif) no-repeat 0px -60px; display:block; width:20px; height:20px;}
.ico_zoom a						{ background:url(../images/icon.gif) no-repeat 0px -60px; display:block; width:20px; height:20px;}
.ico_zoom a:hover				{ background:url(../images/icon.gif) no-repeat -20px -60px; display:block; width:20px; height:20px; }

.ico_comment					{ background:url(../images/icon.gif) no-repeat 0px -80px; display:block; width:20px; height:20px;}
.ico_camera						{ background:url(../images/icon.gif) no-repeat 0px -120px; display:block; width:20px; height:20px;}
.ico_person						{ background:url(../images/icon.gif) no-repeat 0px -140px; display:block; width:20px; height:20px;}

.line3							{ border-bottom:1px dashed #CCCCCC;}

.join_navigasi					{ padding:20px 0px;}
.n_satu a						{ background:url(../images/bg_master.gif) 0px -950px; display:block; float:left; width:160px; height:80px;}
.n_satu	a.pilih					{ background:url(../images/bg_master.gif) 0px -840px;}
.n_dua a						{ background:url(../images/bg_master.gif) -174px -950px; display:block; float:left; width:154px; height:80px;}
.n_dua	a.pilih					{ background:url(../images/bg_master.gif) -174px -840px;}
.n_tiga a						{ background:url(../images/bg_master.gif) -338px -950px; display:block; float:left; width:175px; height:80px;}
.n_tiga	a.pilih					{ background:url(../images/bg_master.gif) -338px -840px;}
.n_empat a						{ background:url(../images/bg_master.gif) -513px -950px; display:block; float:left; width:128px; height:80px;}
.n_empat a.pilih				{ background:url(../images/bg_master.gif) -513px -840px;}

.box_master_reg					{ background:#f2f2f2; padding:2px; border:1px solid #d4d4d4; margin-top:10px; }
.box_registrasi					{ background:url(../images/bg_master.gif) 0px -1080px; padding:10px 20px;}
.box_registrasi form			{ padding:10px 10px 10px 40px; font:normal 11px Arial, Helvetica, sans-serif; color:#333;}
.box_registrasi span.r_kiri		{ float:left; width:160px; display:block; padding-top:8px;}
.box_registrasi span.r_kiri2	{ float:left; width:250px; display:block; padding-top:8px;}
.box_registrasi span.r_kanan	{ float:left;}
.box_registrasi input.text		{ padding:3px; width:200px; border:0px solid #CCC;}
.box_registrasi textarea.text2		{ padding:3px; width:345px; height:100px; border:0px solid #CCC;}

.box_registrasi2				{ padding:10px 20px; background:#d4d4d4;}
.list_foto						{ padding:0px; margin:0px; list-style:none; padding-left:30px;}
.list_foto li					{ padding:10px 0px; border-bottom:1px solid #ededed;}
.list_foto div.f_kiri			{ float:left; width:200px;}
.list_foto div.f_kanan			{ float:right; width:230px; text-align:center; margin-right:60px;}
.list_foto span.f_kiri2			{ float:right; width:150px;}
.list_foto img.satu				{ width:150px; border:1px solid #999; padding:2px;  background:#f2f2f2;}
.list_foto div.head				{ background:#a3a3a3; color:#FFF; padding:3px;}
.list_foto div.foto				{ background:#cccccc; padding:10px;}
.list_foto img.thumb			{ width:120px; height:60px; border:0px;}
